Bug 16288 - Installer is incorrectly identifying my SCSI controller
Installer is incorrectly identifying my SCSI controller
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-15 15:28 EDT by Michael J. McGillick
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-21 11:28:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael J. McGillick 2000-08-15 15:28:45 EDT
I have an HP Netserver LH3.  The machine comes with 2 internal Symbios 
SCSI controllers.  The installer with this version, as well as every 
previous version of Red Hat detects this controller as an ncr3c5xx 
controller instead of the correct sym3c5xx controller.
Comment 1 Bill Nottingham 2000-08-15 15:40:31 EDT
Does the ncr driver not work?
Comment 2 Glen Foster 2000-08-18 09:24:55 EDT
Our kernel group has tested the driver with the same hardware and it works for
us.  We really need to understand if the ncr driver is simply NOT working for
you... if the driver does not work on your hardware, then indeed this is a bug;
we would really appreciate an answer to this question soon.  I/we apologize for
rushing this answer but we're running out of time to fix this in the current
release and need more information if we are to proceed with this.
Comment 3 Bill Nottingham 2000-08-18 11:23:55 EDT
He mentioned (out of bugzilla) that the ncr driver
does work for him, but it is not the prefereed driver.
Comment 4 Bill Nottingham 2000-08-18 11:24:38 EDT
Matt, you want to put this module on the boot disks and
I'll add the appropriate stuff to pcitable?
Comment 5 Matt Wilson 2000-08-21 11:28:01 EDT
Done.

Note You need to log in before you can comment on or make changes to this bug.